*{
    box-sizing: border-box;
    padding: 0 ;
    margin: 0 ;
}

body{
     font-family: "Poppins", sans-serif !important;
}
a{
    text-decoration: none !important;
}
.owl-nav{
    display: block !important;
}
/* banner-section */
.banner-main{
    margin-top: 0px ;
}
.banner-inner{
    width: 100% ;
    background-image: url(/resources/images/pakages/new/main-bnnr.png) ;
    background-repeat: no-repeat; 
    background-size: cover ;
    padding: 150px 0 200px 0;
}
.banner-heading{
    font-size: 40px ;
    color: white ;
    font-weight: 600 ;
    margin-bottom: 20px ;
    
}
.call-btn{
    a{
        font-size: 20px ;
        font-weight: 500 ;
        width: 130px ;
        height: 44px ;
        display: flex ;
        justify-content: center ;
        align-items: center ;
        background-color: #3695E5 ;
        font-size: 20px ;
        font-weight: 500 ;
        color: white ;
        border-radius: 5px ;
    }
}

.banner-inputs {
    margin-top: -76px;
}
.input-section-main {
    background-color: #FFFFFF;
    box-shadow: 3px 7px 17.3px 4px #6E6E6E40;
    border-radius: 15px;
    padding: 20px;
}
.destination-input {
    input {
        width: 100%;
        padding: 11px;
        border: 0.75px solid #8D8D8D;
        border-radius: 8px;
    }
}
.destination-input {
    select {
        width: 100%;
        padding: 11px;
        border: 0.75px solid #8D8D8D;
        border-radius: 8px;
        color: #8D8D8D;
    }
}
.destination-input {
    & input {
        &:focus {
            outline: none;
        }
    }
}
.destination-input {
    & select {
        &:focus {
            outline: none;
        }
    }
}
.request-btn{
    button{
        width: 100% ;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #5948db;
        height: 48px ;
        border-radius: 8px ;
        color: white ;
        border:none;
    }
}

/* usp-section */
.usp-sec-main{
    margin-top: 70px ;
}
.usp-content-main{
    display: flex;
    justify-content: flex-start;
    align-items: center ;
    background-color: #E3F6FF;
    border-radius: 10px ;
    padding: 10px ;
    gap: 10px ;
    .usp-img{
        min-width: 48px ;
        max-width: 52px ;
    }
    .usp-heading{
        font-size: 16px ;
        font-weight: 600 ;
        color: #303030 ;
        margin-bottom: 5px ;
    }
    p{
        font-size: 14px ;
        font-weight: 400 ;
        color: #505050 ;
    }
}
.usp-2{
    background-color: #FFE5E8 !important;
}
.usp-3{
    background-color: #EFF8FF !important;
}


/* hotel-destination-sec */
.hotel-dest-main{
    margin-top: 50px ;
}
.top-heading{
    .destinations{
        font-size: 28px;
        font-weight: 600;
        width: fit-content;
        color: #303030;
        position: relative;
        margin-bottom: 15px;
    }
}
.dest-txt{
    padding: 10px ;
}
.dest-name{
    .destination-name{
        font-size: 24px ;
        font-weight: 600 ;
        color: white ;
    }
    p{
        font-size: 12px ;
        font-weight: 300 ;
        color: #FFFFFF ;
    }
}
.call-now{
    opacity: 0 ;
    visibility: hidden ;
    a{
        background-color: #5948DB;
        border: 1px solid #5948DB;
        width: 77px;
        height: 33px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 14px;
        font-weight: 500;
        color: #FFFFFF !important;
        border-radius: 8px;
        transition: 0.5s;
    }
}
.large-box{
    width: 100% ;
    /* height: 316px ; */
}
/* .destination-main:hover .call-now a{
    background-color: #5948db ;
    border-color: #5948db;
    display: flex;
    justify-content: center;
    align-items: center;
} */
.destination-main:hover .call-now {
    opacity: 1 ;
    visibility: visible ;
}
.dest-img{
    width: 100% ;
    height: 100% ;
    border-radius: 12px ;
    overflow: hidden;
    img{
        width: 100%;
        height: 100% ;
        object-fit: cover ;
    }
}
.small-box{
    width: 100% ;
    /* height: 158px ; */
}



/* banner2-sec */

.banner2-main{
    margin-top: 60px ;
}
.banner2-inner{
    width: 100% ;
    background-image: url(/resources/images/pakages/new/call-bner.png) ;
    background-repeat: no-repeat; 
    background-size: cover ;
    padding: 56px 0 56px 50px;
    color: white ;
    border-radius: 10px ;
}
.bnr-call-btn{
    a{
        font-size: 24px ;
        font-weight: 600 ;
        color: white ;
        img{
            width: 50px ;
            margin-right: 10px;
        }
        
    }
}
.slide-img{
    border-radius: 12px ;
    overflow: hidden;
}
.banner2-txt {
    width: 45%;
    h3{
        font-family: "Italianno", cursive;
        font-weight: 400 !important;
        font-size: 60px;
        font-weight: 700 ;
        margin-bottom: 0;
    }
    h4{
        position: relative;
        display: inline-block;
        font-size: 20px;
        margin-bottom: 25px;
        &::after {
            content: "";
            position: absolute;
            left: 0;
            bottom: -7px;
            width: 77px;
            height: 2px;
            background: #ffffff;
            border-radius: 2px;
        }
    }
    p{
        font-size: 16px ;
        font-weight: 400 ;
        margin-bottom: 25px ;
    }
}



/* deals-section */
.hotel-deals-main{
    margin-top: 50px ;
}

.owl-carousel.package-slider .item {
      background: white ;
      box-shadow: 0px -1px 6.4px 6px #D9D2D233;
      padding: 15px ;
      border-radius: 12px;
    }

.package-slider .owl-nav .owl-prev {
      left: 0px;
    }
.package-slider .owl-nav .owl-next {
      right: 0px;
    }
.package-slider .owl-nav button{
      position: absolute;
      top: 25%;
    width: 31px ;
    height: 45px ;
    box-shadow: 0px 1px 2.3px 0px #00000040;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white !important;
    img{
        min-width: 11px ;
        max-width: 11px ;
        height: 20px ;
    }
}
.package-slider .owl-theme .owl-nav [class*=owl-]{
    margin: 0 !important;
}
.owl-carousel.package-slider .owl-stage-outer{
    padding: 20px 0;
}
.slide-icon{
    img{
        width: auto !important;
    }
}
.rating{
    margin-bottom: 20px ;
        .hotel{
            font-size: 16px ;
            font-weight: 400 ;
            color: #303030;
        }
        img{
            max-width: 20px ;
            min-width: 20px ;
        }
    }
    .slide-head{
        font-size: 20px ;
        font-weight: 600 ;
        color:  #303030 ;
        margin-bottom: 20px ;
    }
    .excellent{
        margin-bottom: 20px ;
        .rghft{
            font-size: 16px ;
            font-weight: 400 ;
            color: #303030 ;
            span{
                color: #767676;
                font-size: 16px;
                 font-weight: 400;
            }
        }
    }
    .border-darrk{
        border-right: 1px solid #767676;
    }
.gthr:before {
    position: absolute;
    content: '';
    border: 19px solid transparent;
    border-left-color: #5948db;
    top: 0;
    right: -38px;
}

.gthr {
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: white;
    background-color: #5948db;
    position: relative;
    padding: 3px ;
}
    .slide-txt{
        padding-top:10px ;
        button{
            width: 100%;
            background-color: #5948db ;
            border: none ;
            color: white ;
            padding: 5px 10px;
            border-radius: 8px ;
            font-size: 18px ;
            font-weight: 500 ;
        }
    }

    .hotel-deals-txt-main{
        margin-top: 50px ;
    }
.hotel-deal-txt{
    padding-bottom: 30px ;
    .affordable{
        font-size: 34px ;
        font-weight: 600 ;
        margin-bottom: 20px ;
        color: #323232 ;
    }
    p{
        font-size: 16px ;
        font-weight: 400 ;
        color: #000000 ;
    }
    ul{
        li{
         font-size: 16px ;
        font-weight: 400 ;
        color: #000000 ;
         margin-bottom: 20px ;
        }
    }
}


.calendar{
    position: relative;
    &:before{
            width: 20px ;
            height: 20px ;
            position: absolute;
            top: 14px;
            right: 10px ;
            background-image: url(/resources/images/hotel/calendar.png);
            content: '';
        }
}
.rftw4 {
    border-right: 1px solid #ffffff59;
}
.e5t66 {
    font-size: 13px !important;
    font-weight: 600 !important;
}
.dtgr6r4 {
    font-size: 12px !important;
}
.reoos {
    font-size: 20px;
    font-weight: 600;
    color: #303030;
}
.monnh {
    color: #505050;
        ul {
        padding-left: 18px;
        li {
            margin-bottom: 15px;
        }
    }
}
.best-slle{
    background-color: #FFFFFF;
    border-radius: 10px;
    padding: 10px  0 ;
}
.owl-nav {
    top: 40% !important;
    button {
        width: 30px !important;
        height: 30px !important;
        border-radius: 50%;
        background-color: transparent !important;
    }
}
.owl-prev {
    left: -50px !important;
}
.owl-next {
    right: -50px !important;
}
.slid-head{
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    margin-top: 5px;
    padding-bottom: 12px;
    border-bottom: 1px solid #DDDDDD;
    text-overflow: ellipsis;
     white-space: nowrap;
     overflow: hidden;
     max-width: 100%;
}
.cent-imgg{
     padding-bottom: 8px;
    border-bottom: 1px solid #DDDDDD;
    span{
        text-overflow: ellipsis;
        white-space: nowrap;
        min-width: 44px;
        max-width: 110px;
        overflow: hidden;
        color: #000000;
        font-size: 10px;
    }
     img{
        width: 13px !important;
        height: 13px !important;
        margin: 0 10px;
     }
}
.nihht{
    p{
         font-size: 14px;
         font-weight: 500;
         color: #000000;
    }
    button{
        width: 125px;
        height: 45px;
        background-color: #5948db;
        border: none;
        color: white;
        padding: 5px 10px;
        border-radius: 4px;
        font-size: 14px;
        font-weight: 500;
    }

}
.lasgg{
    padding-top: 10px;
    margin-bottom: 8px;
    padding-bottom: 10px;
    border-bottom: 1px solid #DDDDDD;
    .fisre{
            display: flex;
            flex-direction: column;
            align-items: center;
            color: #000000;
            font-size: 12px;
    img{
         width: 35px !important;
    height: 35px  !important;
    margin-bottom: 5px;
    }
}
}

@media screen and (max-width:576px) {
.divino {
     display: none;
}
.large-box {
        height: 190px;
}
.small-box {
        height: 190px;
}

.owl-prev {
   display: none !important;
}
.owl-next {
   display: none  !important;
}
.slide-imgg{
    img{
            height: 160px;
    }
}
.slid-head {
    margin-top: 10px;
}
.nihht {
    button {
        width: 110px;
        height: 36px;
    }
}
    .reoos {
    font-size: 15px;
}
    .input-section-main {
        padding:10px 0;
    }
    .banner-inputs{
        margin-top: 20px ;
    }
    .banner-inner{
        background-position: top right;
    }
    .usp-sec-main{
       margin-top: 30px;
    }
    .hotel-dest-main {
      margin-top: 30px;
    }
    .banner-heading{
        font-size: 22px ;
        text-shadow: 2px 2px 2px black;
    }
    .top-heading {
    .destinations {
        font-size: 18px;
        margin-bottom: 0;
    }
}
.banner2-inner{
    padding: 20px;
    background-position: top right;
}
.banner2-txt {
    width: 100%;
}
.banner2-txt {
    h3 {
        font-size: 35px;
        text-shadow: 2px 2px 2px black;
    }
        h4 {
        text-shadow: 2px 2px 2px black;
        font-size: 16px;
        margin-bottom: 19px;

    }
    p{
        font-size: 12px ;
        text-shadow: 2px 2px 2px black;
    }
}
.banner2-main {
    margin-top: 30px;
}
.hotel-deals-txt-main {
           margin-top: 25px;
}
.hotel-deal-txt {
    .affordable {
        font-size: 18px;
    }
    p{
        font-size: 14px ;
    }
    ul{
        li{
            font-size: 14px ;
        }
    }
}

.hotel-deals-main {
    margin-top: 30px;
}
.slide-head{
    font-size: 15px ;
    margin-bottom: 15px ;
}
.rating{
    .hotel{
        font-size: 13px ;
    }
}
.rating {
    margin-bottom: 15px ;
    img {
        max-width: 14px;
        min-width: 16px;
    }
}
.excellent{
    p{
        font-size: 12px ;
    }
}
.slide-txt {
    button {
        font-size: 15px ;
    }
}
.dest-name {
    .destination-name {
        font-size: 15px;
        margin-bottom:0 !important;
    }
    p {
        font-size: 10px;
    }

}
.call-now {
    opacity: 1 ;
    visibility: visible ;
    a {
        height: 28px;
        font-size: 12px;
        display: flex !important;
    }
}
.bnr-call-btn {
    & a {
        font-size: 15px ;
        text-shadow: 2px 2px 2px black;
        img {
            width: 30px;
            margin-right: 3px;
        }
    }
}
.call-btn {
    a {
        width: 120px;
        height: 40px;
        font-size: 15px ;
    }
}
.banner2-txt{
    p{
        margin-bottom: 20px ;
    }
}
.usp-content-main {
    .usp-heading {
        font-size: 14px;
    }
    p{
        font-size: 12px ;
    }
}
.banner-main{
    margin-top: 0 ;
}
.banner-inner{
    padding: 40px 0 40px 0;
}
.hotel-deal-txt{
    padding-bottom: 0 ;
}
.dest-img{
    img{
        object-fit: cover !important;
    }
}
}

.pkg-fare{
    font-size: 20px !important;
    font-weight: 600 !important;
    color: rgba(255, 85, 51, 1) !important;
    span{
        font-size: 10px ;
        font-weight: 400 ;
    }
}
.fare-prc{
    font-size: 20px !important;
    font-weight: 600 !important;
    color: rgba(255, 255, 255, 1) !important;
    span{
        font-size: 10px ;
        font-weight: 400 ;
    }
}

@media screen and (max-width:768px) {
.pkg-fare {
    font-size: 16px !important;
}
.fare-prc{
    font-size: 15px !important;
}
}